<?xml version="1.0" encoding="utf-8"?>
<Ebene Name="Absatzkanal">
 <Ebene Name="ohne Absatzkanal">
  <Ebene Name="00 - ohne"/>
  <Ebene Name="00 - Bilanz"/>
 </Ebene>
 <Ebene Name="Privater Endkunde">
  <Ebene Name="10 - Privater Endkunde"/>
  <Ebene Name="11 - Privater Endkunde Bargeschäft"/>
  <Ebene Name="12 - Privater Endkunde Leasing"/>
  <Ebene Name="13 - Privater Endkunde Finanzierung"/>
 </Ebene>
 <Ebene Name="Gewerbekunde">
  <Ebene Name="20 - Gewerbekunde (Kleingew./Freiber.)"/>
  <Ebene Name="21 - Gewerbekunde (Kleingew./Freiber.) Bargeschäft"/>
  <Ebene Name="22 - Gewerbekunde (Kleingew./Freiber.) Leasing"/>
  <Ebene Name="23 - Gewerbekunde (Kleingew./Freiber.) Finanzierung"/>
 </Ebene>
 <Ebene Name="Großkunde">
  <Ebene Name="30 - Großkunden m. Vertrag"/>
  <Ebene Name="31 - Großkunden m. Vertrag Bargeschäft"/>
  <Ebene Name="31 - Großkunden m. Vertrag Leasing"/>
  <Ebene Name="32 - Großkunden m. Vertrag Finanzierung"/>
 </Ebene>
 <Ebene Name="Sonderabnehmer">
  <Ebene Name="40 - Sonderabnehmer"/>
  <Ebene Name="41 - Sonderabnehmer Bargeschäft"/>
  <Ebene Name="42 - Sonderabnehmer Leasing"/>
  <Ebene Name="43 - Sonderabnehmer Finanzierung"/>
 </Ebene>
 <Ebene Name="Wiederverkäufer">
  <Ebene Name="50 - Konzern-Organschaft"/>
  <Ebene Name="51 - Vermittler"/>
  <Ebene Name="52 - Händlerkollege"/>
  <Ebene Name="53 - Fremdhändler"/>
  <Ebene Name="54 - Fremdwerkstätten"/>
  <Ebene Name="55 - frei"/>
 </Ebene>
 <Ebene Name="Wirtschaftsraum">
  <Ebene Name="60 - angeschlossener Partner"/>
  <Ebene Name="61 - Agentur"/>
 </Ebene>
 <Ebene Name="Sonstige">
  <Ebene Name="90 - Herstellerbank"/>
  <Ebene Name="91 - Garantie/Gewährleistung"/>
  <Ebene Name="92 - Kulanz"/>
  <Ebene Name="93 - Vermieter"/>
  <Ebene Name="94 - Versicherung"/>
  <Ebene Name="95 - Servicepakete"/>
  <Ebene Name="96 - frei"/>
  <Ebene Name="99 - intern (Lohn/Material)"/>
 </Ebene>
 <Ebene Name="keine Zuordnung"/>
 <Ebene Name="Abstimmungskonten"/>
 <Ebene Name="Zuordnung">
  <Ebene Name="Bilanz">
   <Ebene Name="0"/>
   <Ebene Name="1"/>
   <Ebene Name="3"/>
  </Ebene>
  <Ebene Name="GuV">
   <Ebene Name="2"/>
   <Ebene Name="4"/>
   <Ebene Name="7/8"/>
  </Ebene>
 </Ebene>
</Ebene>